/* ==========================================================
   CONTACT PAGE HERO
========================================================== */
.page-hero .breadcrumb {
    justify-content: left;
    color: #000000;
}

.breadcrumb a {
    color: #000000;
}


.page-hero {
    text-align: left;
    padding: 40px 0px 0px 0px;

    background:
        radial-gradient(circle at top left, #eef7ff 0%, transparent 35%),
        radial-gradient(circle at bottom right, #f3f7ff 0%, transparent 35%),
        #ffffff;

    overflow: hidden;
}

.page-hero-grid {

    display: grid;
    grid-template-columns: 1.05fr .95fr;

    align-items: center;

    gap: 70px;
}

.page-hero-content {

    display: flex;
    flex-direction: column;

    justify-content: center;
}

.page-hero h1 {

    margin-top: 18px;
    margin-bottom: 22px;

    font-size: clamp(2.3rem, 5vw, 3rem);

    line-height: 1.1;

    font-weight: 800;

    color: #0f172a;
}

.page-hero p {

    font-size: 1.1rem;

    line-height: 1.8;

    max-width: 620px;

    color: #475569;
}

.hero-highlights {

    display: flex;

    flex-wrap: wrap;

    gap: 15px;

    margin-top: 35px;
}

.hero-item {

    background: #ffffff;

    border: 1px solid #dbeafe;

    color: #2563eb;

    font-weight: 600;

    padding: 12px 20px;

    border-radius: 40px;

    box-shadow: 0 10px 30px rgba(15, 23, 42, .06);
}

.page-hero-image {

    display: flex;

    justify-content: center;

    align-items: center;
}

.page-hero-image img {

    width: 100%;

    max-width: 560px;

    height: auto;

    display: block;

    object-fit: contain;
}

/* Tablet */

@media (max-width:992px) {

    .page-hero {

        padding: 90px 0 60px;

    }

    .page-hero-grid {

        grid-template-columns: 1fr;

        gap: 50px;

        text-align: center;
    }

    .page-hero-content {

        align-items: center;
    }

    .page-hero p {

        max-width: 700px;
    }

    .hero-highlights {

        justify-content: center;
    }

    .page-hero-image {

        order: -1;
    }

    .page-hero-image img {

        max-width: 460px;
    }

}

/* Mobile */

@media (max-width:768px) {

    .page-hero {

        padding: 70px 0 45px;

    }

    .page-hero-grid {

        gap: 0px;
    }

    .page-hero h1 {

        font-size: 2.3rem;
    }

    .page-hero p {

        font-size: 1rem;

        line-height: 1.7;
    }

    .hero-highlights {

        flex-direction: column;

        align-items: center;
    }

    .hero-item {

        width: 100%;

        max-width: 320px;

        justify-content: center;

        text-align: center;
    }

    .page-hero-image img {

        max-width: 340px;
    }

}

/* Small Mobile */

@media (max-width:480px) {

    .page-hero {

        padding: 13px 0 30px;

    }

    .page-hero h1 {

        font-size: 2rem;
    }

    .page-hero-image img {

        max-width: 280px;
    }

}